Subject: RFI- RTP Commercial vendors

From: "Rafols Ramirez" <[email-masked]>
Date: 21 Sep 1995 16:11:20 -0500

Subject:                               Time:2:23 PM
  OFFICE MEMO          RFI- RTP Commercial vendors            Date:9/21/95

Please let me know how I may obtain a list of the commercial vendors that are
currently implementing (or have plans to implement in 1996) the RTP
teleconferencing profile and the H.261 payload format specification.  

In the absence of such a list, please respond identifying vendors which you
know are (or will be in 1996) implementing the above specifications.

Thanks for your help,
 
Rafols Ramirez
Lead Staff Engineer
MITRE Corporation
[email-masked]